/*dtc--dmmr-financial-assistance*/
#dtc--dmmr-financial-assistance .cmp-text {
    padding: 0px;
}
#financial-assistance-main-section  ul.cmp-navigation__group {
    width: 100%;
    height: 42px;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
}
#financial-assistance-main-section ul.cmp-navigation__group .cmp-navigation__item {
    padding: 0;
    margin: 0px;
}
#financial-assistance-main-section ul.cmp-navigation__group .cmp-navigation__item--active a {
    color: #07729B !important;
    background-color: #E6F1F5;
    font-weight: 400;
    font-weight: 700 !important;
}
#financial-assistance-main-section ul.cmp-navigation__group .cmp-navigation__item a {
    padding: 12px 22px;
    font-size: 16px;
    margin-right: 6px;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    color: #fff;
    font-family: din-2014, sans-serif;   
}
#financial-assistance-main-section .cmp-navigation__group li a:hover {
    color: #07729B !important;
    background-color: #E6F1F5;
}
#financial-assistance-main-section  .banner-container {
    height: 364px;
    background-color: #07729B;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/financial-assistance/images/desktop/supportHeroBgDesk.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#financial-assistance-main-section .banner-container .head-one {
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 66px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 100px;
}
#financial-assistance-main-section .desktop_only.head-one {
    display: block;
}
#financial-assistance-main-section .cmp-text:has(.banner-container) {
    padding:0px;
}
#financial-assistance-main-section .banner-container span.letter-spacing {
    font: normal normal 700 63px / 52px "solex";
    padding-left: 0.05em;
}
#financial-assistance-main-section .banner-container .head-one u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#financial-assistance-main-section #banner-btm-block {
    background-color: #F8F8F8;
    height: 180px;
    margin-bottom: 38px;
}
#financial-assistance-main-section #banner-btm-block #inner-block {
    max-width: 982px;
    margin: auto;
    text-align: center;
}
#financial-assistance-main-section #banner-btm-block h2 {
    font-family: "solex", sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: normal;
    color: #07729B;
    margin:0px;
    padding: 30px 0 23px;
}
#financial-assistance-main-section #banner-btm-block h3 {
    font-family: "solex", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    color: #07729B;
    margin:0 10px;
}
#financial-assistance-main-section .column-wrap {
    max-width: 1128px;
    margin: auto;
    padding: 0;
    width: 96%;
}
#financial-assistance-main-section .divide-copy-head {
    display: flex;
    height: 66px;
    justify-content: center;
    align-items: center;
    border-radius: 5px 30px 0px 0px;
    background: #193866;
    color: #FFF;
    font-family: "solex";
    font-size: 26px;
    line-height: 19px;
    font-weight: 700;
    margin: 0px;
}

#financial-assistance-main-section .divide-copy-wrap .two-col-layout {
    padding: 60px 103px 55px 52px;
    display: flex;
    border-radius: 0px 0px 5px 30px;
    background: #F8F8F8;
    margin-bottom: 40px;
}
#financial-assistance-main-section .divide-copy-wrap .two-col-layout img {
    width: 221px;
    height: 81px;
    margin-right: 63px;
}
#financial-assistance-main-section .divide-copy-wrap .two-col-layout p {
    font-family: 'din-2014';
    color: #555555;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}
#financial-assistance-main-section .divide-copy__txt p:nth-child(1) {
    margin-bottom: 17px;
}
#financial-assistance-main-section .divide-copy__txt .underline {
    text-decoration: underline;
    color: #07729B;
}

#financial-assistance-main-section .divide-copy__txt .underline:hover {
    text-decoration: none;
    color: #23527c;
}
#financial-assistance-main-section .divide-copy__txt .access-btn {
    padding: 5px 15px 9px;
    border-radius: 8px;
    background: #07729B;
    font-size: 20px;
    display: block;
    font-weight: 700;
    line-height: normal;
    font-family: "din-2014";
    color: #fff;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.12);
    margin: 25px 0;
    max-width: 219px;
}
#financial-assistance-main-section .divide-copy__txt .access-btn:after {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/financial-assistance/images/desktop/icon-caret.png);
    position: relative;
    top: 4px;
    margin-left: 12px;
}
#financial-assistance-main-section #end-page-callout {
    clear: both;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #07729B;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/financial-assistance/images/desktop/end-callout-bg.png);   
}
#financial-assistance-main-section .end-callout-wrap {
    display:flex;
    justify-content:space-between;
    max-width: 1132px;
    margin: 0 auto;
    align-items: center !important;
    padding: 27px 10px !important;
}
#financial-assistance-main-section .end-callout-wrap h5.end-callout--head {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    color: #FFFFFF;
    font-family: 'solex', sanserif;
    margin-top: 10px;
    margin-bottom: 10px;
}
#financial-assistance-main-section .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
}
#financial-assistance-main-section .end-callout-wrap .teal-btn:hover {
        background: #FFF;
        color: #07729B;
    }
#financial-assistance-main-section .end-callout-wrap .teal-btn span:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/financial-assistance/images/desktop/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}
@media screen and (max-width: 991.5px) {
    #financial-assistance-main-section ul.cmp-navigation__group {
        display: none !important;
    }
    #financial-assistance-main-section .banner-container {
        height: 44.872vw !important;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/financial-assistance/images/mobile/supportHeroBgMob.png);
        margin-top: 0;
    }
    #financial-assistance-main-section #banner-btm-block h2 {
        font-size: 32px;
        line-height: 38px;
        padding: 22px 0 20px;
    }

    #financial-assistance-main-section .divide-copy__txt p:nth-child(1) {
        margin-bottom: 26px;
    }
    #financial-assistance-main-section #banner-btm-block #inner-block {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
    #financial-assistance-main-section #banner-btm-block {
        height:auto;
        margin-bottom:56px;
    }
    #financial-assistance-main-section .divide-copy-head {
        font-size: 28px;
        line-height: 38px;
        height: 118px;
        padding: 0 73px;
        text-align: center;
    }
    #financial-assistance-main-section .desktop_only.head-one {
        display: none;
    }
    #financial-assistance-main-section .divide-copy-wrap .two-col-layout {
        flex-direction: column;
        padding: 23px 17px 28px;
    }
    #financial-assistance-main-section .divide-copy-wrap .two-col-layout img {
        margin: 0 auto 40px;
    }
    #financial-assistance-main-section .divide-copy__txt .access-btn {
        padding: 5px 15px 9px;
        border-radius: 8px;
        background: #07729B;
        font-size: 20px;
        display: block;
        font-weight: 700;
        line-height: normal;
        font-family: "din-2014";
        color: #fff;
        box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.12);
        margin: 31px 0 27px;
        max-width: 219px;
    }
    #financial-assistance-main-section .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    #financial-assistance-main-section .end-callout-wrap h5.end-callout--head {
        font-size: 30px;
        line-height: normal;
        text-align: center;
        margin: 0 auto 26px auto;
        font-weight: 700;
    }
    #financial-assistance-main-section .column-wrap {
        margin: 0 15px;
        width: unset;
    }
    #financial-assistance-main-section #end-page-callout {
        background-position: bottom;
        background-size: 170%;
    }
    #financial-assistance-main-section .end-callout-wrap {
        display: flex;
        justify-content: space-between;
        max-width: 1132px;
        margin: 0 auto;
        align-items: center !important;
        padding: 25px 10px 32px!important;
    }
    
}

@media only screen and (min-width:2560px) {
    #financial-assistance-main-section .divide-copy__txt .access-btn {
        max-width: 227px;
    }
}
